<% if current_user.is_manager? %>
  <li>
    <%= link_to manager_dashboard_path do %>
    <i class="icon-arrow-right"></i>
    <span>
      Dashboard
    </span>
    <% end %>
  </li>
<% end %>

<li>
  <%= link_to new_ticket_path do %>
    <i class="icon-film"></i>
    <span>
      Create Ticket
    </span>
  <% end %>
</li>

<li class="treeview">
  <%= link_to tickets_path do %>
    <i class="icon-docs"></i>
    <span>
      View Tickets
    </span>
    <i class="icon-arrow-down"></i>
  <% end %>

  <ul class="treeview-menu settings-menu">
    <li><%= link_to 'Open', tickets_path %></li>
    <li><%= link_to 'In Progress', tickets_path(status: 'in_progress') %></li>
    <li><%= link_to 'Unassigned', tickets_path(status: 'unassigned') %></li>
    <li><%= link_to 'Closed', tickets_path(status: 'closed') %></li>
  </ul>
</li>

<li>
  <%= link_to new_quote_path do %>
    <i class="icon-book-open"></i>
    <span>
      Get a quote
    </span>
  <% end %>
</li>

<% if current_user.is_manager? %>
  <li>
    <%= link_to manager_users_path do %>
      <i class="icon-user"></i>
      <span>
       Account Management
      </span>
    <% end %>
  </li>

  <li>
    <%= link_to products_path do %>
      <i class="icon-user"></i>
      <span>
       Inventory Management
      </span>
    <% end %>
  </li>
<% end %>


